﻿
    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }

.header-container {
	margin-top: 0px;	
}


	.header-container #mobile_menu { text-align: right; }
.span3{width:270px}
.row-fluid .span3{width:23.076923076923077%;*width:23.023731587561375%}
input.span3,textarea.span3,.uneditable-input.span3{width:256px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}

#footer .span3{display:none;}

  .moduletable.slider {
    display: none !important;
  }

.moduletable.slider .mod-image-swoop_custom-link {
  position: absolute;
  bottom: 25px;
  left: 33px;
}

.moduletable.slider .mod-image-swoop_custom-link a {
  display: inline-block;
  text-transform: uppercase;
  color: #156F98;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
}

.moduletable.slider .mod-image-swoop_custom-link a:hover {
  color: #cf0000;
}

#maintop-row .moduletable {
  margin-bottom: 28px;
}

#aside-right .moduletable + .moduletable {
  margin-top: 50px;
}

#mainbottom-row .moduletable {
  margin-bottom: 54px;
}

#footer-row .moduletable {
  margin-bottom: 30px;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-10px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar, .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { left:0; }

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }




   .ubermenu .ubermenu-submenu.ubermenu-submenu-id-830 { width:250px; min-width:250px; }


   .mainnavigation   {
      text-transform: uppercase;
      float:left;
      font-size: 16px;
      padding-left: 20px;
   }


   .mainnavigation .item {
         padding-right: 22px;
      }


   .mainnavigation   :link,
   .mainnavigation   :visited {
      padding-bottom: 8px;
      padding-top: 2px;
      display: block;
      color: #5c5f6c;
      border-bottom: 3px solid #fff;
   }


   .mainnavigation .selected,
   .mainnavigation   :link:hover,
   .mainnavigation :visited:hover {
      border-bottom: 3px solid #874e93;
      text-decoration: none;
   
   }




.menu .menu-item:focus {
	position: static;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
ul.subjects_menu li a.category{padding-top:8px;padding-bottom:8px;text-transform:uppercase;}


#home .column-left .vc-2 {
  font-family: "New Rail Alphabet Bold", Arial, serif;
  font-weight: bold;
  font-size: 30px;
  color: #808080;
  border-bottom: 2px solid gray;
  padding-top: 15px;
  padding-bottom: 15px;
}


#home .column-left .vc-2.vc-first {
  border-top: 7px solid #48f0c5;
}

#cprt {
	width: 270px;
	color:#FFF;
	font-size:12px;
	padding: 25px;
	float:right;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.slider-block .pair-slide-block.item-2 .last{margin-left:0;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-1 .last,.slider-block .pair-slide-block.item-3 .first,.slider-block .pair-slide-block.item-3 .last{width:100%;margin-right:0;}
.frontpage-highlights .span4.last{margin-top:2%;margin-left:2%;}
.fse-frontpage-highlights .span4.last{margin-top:10px !important;}
.pager-next.first.last{display:block;line-height:0;padding-top:0 !important;}
.pager-next.first.last a{line-height:1;padding-top:6px;}
.region-footer-center .menu li.last.item-menu-partners{font-family:'ss_italic',Arial,sans-serif;font-style:italic;}
.menu-pills.people-sub-menu li.last,.menu-pills.people-sub-menu li.last a{margin-right:0;}
.researches-post li.last{margin:0 !important;}
.page-multimedia .pager-next.first.last{padding:0;}

#footer_social_linkedin {
    background-position: -69px 0;
}

#footer_social_linkedin:hover {
    background-position: -69px -24px;
}


a.zoom .overlay-info {
  color: #FFF;
  font-weight: bold;
  padding:10px 10px 10px;
}


#featured-screenshots .column-item .overlay-info,
#featured-screenshots .column-item .overlay-date,
#results .results-overlay {
  display: none;
}


.atomicHeader, .overlay-info {
	text-transform: capitalize;
}


 .h2home {
 font-size: 15px;
 font-weight: bold;
 }
.container{padding-right:10px}
.b-loyalty_header-name{font:20px/20px "ProximaNova-Bold",sans-serif;text-transform:capitalize;color:#fff;padding:7px 0 4px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#collection .col-md-6 {
    padding: 0;
}


#collection .col-md-6 img {
    width: 100%;
}


#collection .col-md-6 h1 {
    position: absolute;
    top: 80px;
    left: 60px;
}


    .footer-menu .col-md-6 {
        padding-left: 0;
    }
.sixcol{width:48.618784527%;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol,.floatcol{position:relative;float:left;margin-left:2.762430939%;}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
#container-isotope .row-fluid .span3,#container-isotope .span3{margin-left:14px}
#isotope-container .row-fluid .span3,#isotope-container .span3{margin-left:14px}
header .row-fluid .span3{width:31.491712707182323%;*width:31.43852121782062%;}
#container-isotope .row-fluid .span3,#container-isotope .span3,#container-isotope .row-fluid .span4,#container-isotope .span4,#container-isotope .row-fluid .span6,#container-isotope .span6{margin-left:0}
